﻿@charset "utf-8";
*{	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
}
html, body, [id^="page_"]{/*id開頭為page_*/
	width: 100%;
	height: auto;
}
body{
	font-family: Arial, Helvetica,"Microsoft JhengHei","華文細黑", STHeiti, MingLiu, sans-serif;
	background-color: #aab3bb;
	background:url("../images/bg.jpg") center;
}
a{text-decoration: none;}

/* 主圖 */
.banner_area{
	width: 100%;
	background: url(../images/header_bg.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.header{
	width: 1000px;
	height: 550px;
	position:relative;
	margin: 0 auto;
}

.header > img{
	display: block;
	position: absolute;
}
.header > img.title{
	bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}
.header > img.LIONA{
	bottom: 0px !important;
    left: 167px;
    z-index: 2;
   	animation-name: AA;
	-webkit-animation-name: AA;
	animation-delay:1.5s;

	animation-duration: 3.5s;	
	-webkit-animation-duration:3.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes AA {
  from {
    -webkit-transform:
    scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg) ;
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); 
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); 
  }

  to {
    -webkit-transform:
    scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }}

.header > img.LIONB{
	bottom: 0px !important;
    right: 167px;
    z-index: 3;
    animation-name:BB;
	-webkit-animation-name: BB;
	animation-delay:3.5s;

	animation-duration: 3.5s;	
	-webkit-animation-duration:3.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes BB {
  from {
    -webkit-transform:
    scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  10%,
  20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
  }

  30%,
  50%,
  70%,
  90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg) ;
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%,
  60%,
  80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); 
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); 
  }

  to {
    -webkit-transform:
    scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }}
.header > img.titlebg{
	bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 4;
}
.header > img.money{
	 bottom: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 5;
}
.header > img.calendar{
	top: 60px;
	right:15px; 
	z-index: 6;
}



/* 內容─團─more按鈕 */
.btnmore {
    color: #ffffff;
    background:  #c87c1e;
    margin: 10px 0px 5px 90%;
    padding: 5px 15px;
    border-radius: 5px;
    border: none;
    border-bottom: solid 5px  #c87c1e;
    cursor: pointer;
    transition-duration: 0.1s;
    transition-timing-function: ease;
}
.btnmore:hover {
     opacity: 0.8;
}
.btnmore:active {
    border-bottom: solid 0px  #c87c1e;
	margin-top: 5px;
}



/* 選單 */
.nav{
	width: 100%;
	height: auto;
	padding: 9px 0px;
	/*背景漸層*/
	background-color: #fad081;
	background: -webkit-gradient(linear, left top, right top, color-stop(0, #a00002), color-stop(0.3, #ca0714), color-stop(0.7, #ca0714), color-stop(1, #a00002));
	background: -moz-linear-gradient(left, #e4902e 0%, #f4b452 30%, #fbe2a9 70%, #e4902e 100%);
	background: -webkit-linear-gradient(left, #e4902e 0%, #f4b452 30%, #fbe2a9 70%, #e4902e 100%);
	background: -o-linear-gradient(left, #e4902e 0%, #f4b452 30%, #fbe2a9 70%, #e4902e 100%);
	background: -ms-linear-gradient(left, #e4902e 0%, #f4b452 30%, #fbe2a9 70%, #e4902e 100%);
	background: linear-gradient(left, #e4902e 0%, #f4b452 30%, #fbe2a9 70%, #e4902e 100%);
}
.nav > ul{
	width: 1000px;
	height: auto;
	margin: 0px auto;
	overflow: hidden;
}
.nav > ul > li{float: left; margin-right: 0.25%;}
.nav > ul > li:last-child{margin-right: 0px;}
.nav > ul > li > a{
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 37px;
	color: #5f3613;
	border-radius: 8px;
	padding: 0px 6px;
}
.nav > ul > li > a:hover{background-color: #c9641c;color:  white;}
#page_japan .nav > ul > li:nth-child(1) > a{background-color: #c9641c; color:  white;}
#page_korea .nav > ul > li:nth-child(2) > a{background-color:#c9641c; color:  white;}
/*#page_chm .nav > ul > li:nth-child(3) > a{background-color: #c9641c; color: white;}*/
#page_sea .nav > ul > li:nth-child(3) > a{background-color:#c9641c; color:  white;}
#page_island .nav > ul > li:nth-child(4) > a{background-color: #c9641c; color:  white;}
#page_eu .nav > ul > li:nth-child(5) > a{background-color: #c9641c; color:  white;}
#page_an .nav > ul > li:nth-child(6) > a{background-color: #c9641c; color: white;}
/*#page_mea .nav > ul > li:nth-child(7) > a{background-color: #c9641c; color:  white;}*/
/*#page_nsa .nav > ul > li:nth-child(9) > a{background-color: #c9641c; color: white;}*/
#page_tw .nav > ul > li:nth-child(7) > a{background-color: #c9641c; color: white;}
/*#page_cruise .nav > ul > li:nth-child(10) > a{background-color: #c9641c; color: white;}*/
/*#page_air .nav > ul > li:nth-child(11) > a{background-color: #c9641c; color:  white;}*/
/*#page_taichung .nav > ul > li:nth-child(13) > a{background-color: #c9641c; color:  white;}*/
#page_kaohsiung .nav > ul > li:nth-child(8) > a{background-color: #c9641c; color: white;}

/* 次選單 */
.nav2{
	width: 100%;
	height: auto;
	background-color: #e28b2a;
}
.nav2 > ul{
	width: 1000px;
	height: auto;
	margin: 0px auto;
	overflow: hidden;
}
.nav2 > ul > li{float: left;}
.nav2 > ul > li > a{
	display: block;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	color: #824825;
	padding: 0px 10px;
}
.nav2 > ul > li > a:hover{background: #c9641c; color:white;}

/* 內容 */
.content{
	clear: both;
	width: 1320px;
	height: auto;
	padding-top: 30px;
	margin: 0px auto;
}
.content > img{display: block; margin: 0px auto;}
.sale{
	display: block;
	width: 100%;
	height: auto;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #e60012;
	margin: 0px auto 20px auto;
}
.box{
	width: 100%;
	height: auto;
	background-color: white;
	box-shadow: 0px 3px rgba(0, 0, 0, 0.2);
	margin-bottom: 30px;
}
.box h1{
	display: block;
	width: 100%;
	height: auto;
	line-height: 33px;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	text-shadow: 0px 1px 1px #700804;
	color: white;
	/*背景漸層*/
	background-color:#700804;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ee0d0b), color-stop(1, #700804))
	
}
h1 span{font-size: 15px; font-weight: normal; letter-spacing: 1px;}
.boxin{
	width: 100%;
	height: auto;
	padding: 0px 2% 5px 2%;
}
h3{
	clear: both;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #af7a2d;
	padding-top: 30px;
}
h4{
	font-size: 20px;
	font-weight: bold;
	color: #51565d;
	padding-top: 20px;
}
p{
	text-align: justify;
	font-size: 18px;
	color: #51565d;
	padding-top: 10px;
}
p a{text-decoration: underline;}
p a:hover{text-decoration: none;}
p.step{overflow: hidden;}
p.step span{float: left;}
p.step span:first-child{
	width: 7%;
	height: auto;
	font-size: 12px;
	text-align: center;
	color: white;
	background-color: #51565d;
	padding: 4px 0px;
	margin-right: 1%;
	border-radius: 10px;
}
p.step span:last-child{width: 92%;}
ol.number{
	width: 100%;
	height: auto;
	margin: 0px auto;
	list-style: decimal inside;
	text-align: justify;
	text-indent: -18px;
	font-size: 18px;
	line-height: 1.5em;
	color: #51565d;
	padding: 5px 0px 0px 18px;
}
p .sp01{font-size: 21px; color: #e60012;}
p .sp02{color: #e60012;}

/* 內容─圖文 */
img.graphic{
	float: left;
	width: 24%;
	height: auto;
	padding-top: 20px;
}
div.graphic{
	float: right;
	width: 74%;
	height: auto;
}

/* 內容─機票 */
[class^="air_"]{width: 100%; overflow: hidden; margin-bottom: 5px;}
[class^="air_"] a{
	display: block;
	float: left;
	font-size: 19px;
	color: black;
	border-bottom: 2px dotted #bfbfbf;
	padding: 15px 0px 4px 0px;
	margin-right: 2%;
	overflow: hidden;
}
[class^="air_"] a .small{font-size: 12px; color: #959595;}
[class^="air_"] a:hover{background-color: #eeeeee;}
[class^="air_"] a .area{float: left;}
[class^="air_"] a .price{
	float: right;
	text-align: right;
	color: #e60012;
}
[class^="air_"] a .price:before{content: "$";}
[class^="air_"] a .price:after{content: "起";}
.air_ticket a{width: calc(94%/4);}
.air_free a{width: 49%;}
.air_ticket a:nth-child(4n){margin-right: 0px;}
.air_free a:nth-child(even){margin-right: 0px;}
[class^="air_"] a.moreair{
	float: right;
	font-size: 14px;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
	letter-spacing: 1px;
	line-height: 28px;
	color: white;
	border-bottom: 0px;
	background-color: #959595;
	border-radius: 2px;
	padding: 0px;
	margin: 16px 0px 0px 0px;
}
[class^="air_"] a.moreair:hover{background-color: #626262;}

/* 內容─團 */
.goods{
	width: 100%;
	height: auto;
	border-bottom: 2px dotted #bfbfbf;
	padding: 20px 0px 10px 0px;
	overflow: hidden;
}
.goods > a{
	display: block;
	max-width: 82%;
	float: left;
	font-size: 21px;
	color: black;
}
.goods > a:hover{background-color: #eeeeee;}
.goods .price{
	min-width: 145px;
	float: right;
	text-align: right;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	color: #e60012;
}
.goods .price:before{
	content: "$";
	font-size: 14px;
	font-weight: normal;
}
.goods .price:after{
	content: "元起";
	font-size: 14px;
	font-weight: normal;
}
.goods .price_del{
	min-width: 80px;
	float: right;
	text-align: right;
	text-decoration: line-through;
	font-size: 17px;
	color: #51565d;
	padding-top: 12px;
}
.goods .date{
	float: left;
	min-width: calc(100% - 350px);
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	color:#c87c1e;
	margin-top: 8px;
}
.goods .date span.start{
	display: inline-block;
	font-size: 10px;
	color: white;
	background-color: #c87c1e;
	padding: 0px 10px;
	margin-right: 5px;
	border-radius: 15px;
}
.goods .date a{color: #c87c1e; margin-left: 5px;}
.goods .date a:hover{text-decoration: underline;}

/* gotop */
#gotop {
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 1rem;
    font-weight: 700;
    background-color: #ff0000;
    color: white;
    border-radius: 50%;
    cursor: pointer;
    z-index: 1001;
    position: fixed;
    right: 20px;
    bottom: 50px;
    display: none;
}
#gotop:hover { background-color: #ec6941; }

/* 其他 */
.clear{clear: both;}


/* 測試 */

a.tours>h2,
a.tours2>h2 {
	font-size: 1.1rem;
	letter-spacing: 1px;
	color: #315ba0;
	font-weight: 800;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 1.7rem;
	background-color: white;
}

.tour-card {
	padding-bottom: 40px;
}

.tour-card>.card {
	border: 1px solid #c90314;
	box-shadow: 1px 2px 10px rgba(0, 0, 0, .3);
	position: relative;
}

.tag {
	font-size: .875em;
	color: #0096f2;
	border: 1px #0096f2 solid;
	padding: 4px 9px;
	margin-right: 10px;
	border-radius: 50px;
}

.price {
	text-align: right;
}

.price>a.pb {
	color: #c90314;
	font-size: 1.5rem;
	font-style: italic;
	font-family: Helvertica, Arial, sans-serif;
	font-weight: bolder;
	text-decoration: none;
}

.card-body {
	background-image: linear-gradient(135deg, rgb(253, 252, 251) 0%, rgb(255 253 253) 100%);
}

.card>span.pointag {
	background-color: #c90314;
	color: #fff;
	padding: 6px 8px;
	display: inline-block;
	overflow: hidden;
	position: absolute;
}

span.start,
span.attractions {
	display: inline-block;
	color: #58616e;
	margin-right: .5rem;
	font-size: .9rem;
	font-weight: 800;
}

.date,
.column {
	text-decoration: none;
	color: #333333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

a.more {
	color: #0f4a78;
	font-size: .9rem;
	text-decoration: none;
}





@media screen and (max-width: 999px){
/* 主圖 */
.banner_area{height: auto;}
.banner_area{
	width: 100%;
	height: auto;
	background: url(../images/header_bg_rwd.jpg) no-repeat center 35px;
	background-size: 100%;
    padding-bottom: 59.0833%;
}
.header {display: none;}
/* 選單 */
.nav{
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(201, 3, 20, 0.7);
	position:fixed;
	z-index: 2000;
	top: 40px;
	overflow: auto;
}
.nav > ul{width: 80%; overflow: visible;}
.nav > ul > li{float: none; padding: 2px 0px; margin-right: 0px;}
/* 次選單 */
.nav2 > ul{display: none;}
/* 內容 */
.content{width: 96%;}
/* gotop */
#gotop {bottom: 10px; right: 10px;}
}

@media screen and (max-width: 984px){
/* 內容─團 */
.goods > a{max-width: 100%;}
}

@media screen and (max-width: 831px){
/* 內容─機票 */
.air_ticket a{width: 49%;}
.air_ticket a:nth-child(even){margin-right: 0px;}
.air_free a{float: none; width: 100%; margin-right: 0px;}
}

@media screen and (max-width: 799px){

/* 內容─地圖 */
div.map{
	float: none;
	width: 100%;
}
iframe.map{
	float: none;
	width: 100%;
	height: 350px;}
}

@media screen and (max-width: 729px){
/* 內容─團─more按鈕 */
.btnmore {margin: 10px 0px 5px 85%;}
/* 內容 */
p.step span:first-child{width: 10%;}
p.step span:last-child{width: 89%;}
}

@media screen and (max-width: 600px){
/* 內容 */
.content > img{width: 100%;}
p.step span:first-child{display: block; width: 70px;}
p.step span:last-child{display: block;	width: 100%; padding-top: 5px;}
/* 內容─圖文 */
img.graphic{float: none; width: 100%;}
div.graphic{float: none; width: 100%;}
}

@media screen and (max-width: 459px){
/* 內容─團─more按鈕 */
.btnmore {margin: 10px 0px 5px 75%;}
/* 內容─機票 */
.air_ticket a{float: none; width: 100%; margin-right: 0px;}
}